/* ===========================================
 GENERAL
============================================== */
::selection {
  color: var(--e-global-color-f97a525);
  background-color: var(--e-global-color-secondary);
}

/* ===========================================
 ANIMATIONS
============================================== */
@-webkit-keyframes updown {
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
}
@keyframes updown {
    50% {
        -webkit-transform: translate(0, 10px);
        transform: translate(0, 10px);
    }
}
@-webkit-keyframes fadeInDown {
    from {
        opacity:0;
        -webkit-transform: translatey(-10px);
        -moz-transform: translatey(-10px);
        -o-transform: translatey(-10px);
        transform: translatey(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}
@-moz-keyframes fadeInDown {
    from {
        opacity:0;
        -webkit-transform: translatey(-10px);
        -moz-transform: translatey(-10px);
        -o-transform: translatey(-10px);
        transform: translatey(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}
@keyframes fadeInDown {
    from {
        opacity:0;
        -webkit-transform: translatey(-10px);
        -moz-transform: translatey(-10px);
        -o-transform: translatey(-10px);
        transform: translatey(-10px);
    }
    to {
        opacity:1;
        -webkit-transform: translatey(0);
        -moz-transform: translatey(0);
        -o-transform: translatey(0);
        transform: translatey(0);
    }
}

/* ===========================================
 ELEMENTOR
============================================== */
.site-main .page-header h1.entry-title{
	display: none;
}
.box_shadow_area{
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.1);
}
.elementor-widget-text-editor ul {
    /* padding-left: 15px; */
    margin-block-end: .9rem;
}
.elementor-widget-text-editor ul li::marker {
	fill: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    font-size: 12px;
}
.elementor-widget-text-editor ul li{
	padding-bottom: 5px;
}
.elementor-widget-text-editor ul li:last-child{
	padding-bottom: 0;
}
.dots_icon{
	font-size: 4px !important;
}
.elementor-widget-text-editor a {
    color: var(--e-global-color-598ddd1);
    fill: var(--e-global-color-598ddd1);
    text-decoration: underline;
}
.elementor-widget-text-editor a:hover {
    color: var(--e-global-color-secondary);
    fill: var(--e-global-color-secondary);
    text-decoration: none;
}

/* Spacing on Between headings-paragraph */
.elementor-widget-text-editor h2{
	margin-top: 40px;
}

/* ===========================================
 CONTAINER DECLARATIONS
============================================== */
/* .global_container {
    padding: clamp(3.125rem, 2.3665rem + 3.2362vw, 6.25rem) 0.625rem;
} */

.global_container {
    padding: clamp(3.125rem, 2.3665rem + 3.2362vw, 6.25rem) 0;
}

.global_inner_container {
    padding: 0 3.125rem;
}

.global_inner_top_container {
    padding: 3.125rem 0;
}

/*
.global_container_two {
    padding: clamp(3.125rem, 2.3665rem + 3.2362vw, 6.25rem) 0.625rem;
}
*/
.offcanvas_container {
    padding: clamp(3.125rem, 2.3665rem + 3.2362vw, 6.25rem);
}


/* ===========================================
 BLOCKQUOTE
============================================== */
blockquote {
    background-color: var(--e-global-color-f24202c);
    margin: 25px 0px 26px 0px;
    padding: 50px 30px 60px 30px;
    border-radius: 6px;
    text-align: center;
}
blockquote p {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.3em;
	max-width: 610px;
    margin: 0 auto;
}

/* ===========================================
 PARALLAX
============================================== */


/* ===========================================
 HEADER
============================================== */
.sites_header{
    content: '';
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
	-webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 3%);
    box-shadow: 0 1px 2px rgb(0 0 0 / 3%);
	transition: all 0.3s ease;
	z-index: 10; 
}
.home .sites_header{
	position: absolute;
	background: transparent;
	-webkit-box-shadow: none;
    box-shadow: none;
}
#header_logo img {
    width: 210px !important;
}
.sites_header .elementor-button-wrapper{
	display: flex;
}
.sites_header.affix{
    background: rgba(255, 255, 255, 1) !important;
    position: fixed !important;
    top: 0 !important;
    left: 0;
	right: 0;
    z-index: 9;
    width: 100%;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    border-bottom: 0px solid #658043;
}


/* ===========================================
 BUTTONS
============================================== */
a.elementor-button .elementor-button-content-wrapper {
	position: relative;
    overflow:hidden;
}
a.elementor-button .elementor-button-content-wrapper:before{
    content: "";
    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: var(--e-global-color-primary);
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform-origin: right center;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    transition: transform 0.4s, transform-origin 0s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s, -webkit-transform-origin 0s, -moz-transform-origin 0s, -ms-transform-origin 0s, -o-transform-origin 0s;
}
a.elementor-button:hover .elementor-button-content-wrapper:before{
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
}

/* Solid Button */
.solid_btn a.elementor-button {
	position: relative;
    overflow:hidden;
	background: transparent;
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	outline: none;
}
.solid_btn a.elementor-button:hover,
.solid_btn a.elementor-button:focus{
	background: transparent;
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
	border: none;
}

.solid_btn a.elementor-button:before{
    content: "";
    position: absolute;
    left: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: var(--e-global-color-secondary);
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform-origin: right center;
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    transition: transform 0.4s, transform-origin 0s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s, -webkit-transform-origin 0s, -moz-transform-origin 0s, -ms-transform-origin 0s, -o-transform-origin 0s;
}

.solid_btn a.elementor-button:hover:before{
	background: var(--e-global-color-secondary);
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
}
.solid_btn a.elementor-button:hover .elementor-button-content-wrapper:before{
    background: var(--e-global-color-secondary);
}

/* Header Button */
.header_btn a.elementor-button {
	position: relative;
    overflow:hidden;
	background: transparent;
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
}
.header_btn a.elementor-button:hover {
	background: transparent;
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
	border: none;
}
.header_btn a.elementor-button:before{
	display: none;
	visibility: none;
}
.header_btn a.elementor-button .elementor-button-content-wrapper:before{
	display: none;
	visibility: none;	
}
.offcanvas_area_btn a.elementor-button{
	background: transparent;
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	font-size: 80px;
}
.offcanvas_area_btn a.elementor-button:hover{
	background: transparent;
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
	border: none;	
}
.offcanvas_area_btn a.elementor-button:before,
.offcanvas_area_btn a.elementor-button .elementor-button-content-wrapper:before{
	display: none;
	visibility: none;		
}

/*
.header_btn.hbright .elementor-button-icon{
	position: relative;
	overflow: hidden;
}
.header_btn.hbright .elementor-button-icon svg {
    display: none;
    visibility: hidden;
    font-size: 0;
}
.header_btn.hbright .elementor-button-icon:before {
    display: block !important;
    position: absolute;
    left: 0;
    right: 0;
    height: 2px;
    background: #369;
    transition: top .2s .3s,transform .3s 0s;
}
*/

.header_btn.header_btn_menu a.elementor-button{
	font-size: 2rem !important;
}
.header_btn.header_btn_menu a.elementor-button .elementor-button-text{
	font-size: 0.875rem !important;
}

.home .header_btn a.elementor-button {
	color: var(--e-global-color-f97a525);
	fill: var(--e-global-color-f97a525);
}

/* ===========================================
 OFFCANVAS
============================================== */
.offcanvas_area_btn.left_btn {
    position: absolute;
    top: -25px;
    right: -80px;
    z-index: 99;
}


/* ===========================================
 FRONT HEADER: LOGO / MENU 
============================================== */
.home .pages_logo,
.home_logo{
	display: none;
}
.home .home_logo{
	display: block;
}
.home .sites_header.affix .header_btn a.elementor-button {
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
}
.home .sites_header.affix .home_logo{
	display: none;
}
.home .sites_header.affix .pages_logo{
	display: block;
}


/* ===========================================
 PROJECTS
============================================== */
.projects_carousel .e-loop-item .elementor-image-box-content a{
	position: relative;
	overflow:hidden;
}
.projects_carousel .e-loop-item:hover .elementor-image-box-content a{
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
}

.projects_carousel .e-loop-item .elementor-image-box-content a:before{
	content: "";
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: var(--e-global-color-secondary);
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform-origin: right center;
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transition: transform 0.4s, transform-origin 0s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s, -webkit-transform-origin 0s, -moz-transform-origin 0s, -ms-transform-origin 0s, -o-transform-origin 0s;
}
.projects_carousel .e-loop-item:hover .elementor-image-box-content a:before{
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;	
}

.projects_carousel .elementor-swiper-button {
    background: var(--e-global-color-f97a525);
    width: 48px;
    height: 48px;
    align-items: center;
    justify-content: center;
}



/*
.projects_carousel .elementor-swiper-button.elementor-swiper-button-prev{
    left: auto !important;
    right: 100px;
    top: -60px !important;
}
.projects_carousel .elementor-swiper-button.elementor-swiper-button-next{
    left: auto;
    right: 40px !important;
    top: -60px !important;
}
*/

/*
.projects_carousel .projects_info .elementor-image-box-img img {
    width: 100%;
    max-width: 420px;
    height: auto;
    min-height: 560px;
    object-fit: cover;
}
*/


.projects_carousel .elementor-image-box-img,
.projects_carousel .e-loop-item{
	position: relative;
	overflow: hidden;
}
.projects_carousel .e-loop-item .elementor-image-box-img{
	transition-duration: 1.2s;
}
.projects_carousel .e-loop-item:hover .elementor-image-box-img{
	transform: scale(1.2);
	transition-duration: 1.2s;
}




.projects_area .e-loop-item .elementor-widget-image{
	position: relative;
	overflow: hidden;
}
.projects_area .e-loop-item .elementor-widget-image{
	transition-duration: 1.2s;
}
.projects_area .e-loop-item:hover .elementor-widget-image{
	transform: scale(1.2);
	transition-duration: 1.2s;
}
.project_btn_area {
	position: relative;
	overflow: hidden;
}
.project_btn_area .project_btn {
	content: '';
	position: absolute;
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
}
.project_btn_area .project_btn svg{
	font-size: 22px;
}


.projects_area .e-loop-item .elementor-heading-title a{
	position: relative;
	overflow:hidden;
}
.projects_area .e-loop-item .elementor-heading-title a:before{
	content: "";
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: var(--e-global-color-primary);
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform-origin: right center;
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transition: transform 0.4s, transform-origin 0s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s, -webkit-transform-origin 0s, -moz-transform-origin 0s, -ms-transform-origin 0s, -o-transform-origin 0s;
}
.projects_area .e-loop-item:hover .elementor-heading-title a:before{
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;	
}







/* ===========================================
 SERVICES
============================================== */
.services_list_section{
	position: relative;
}
.list_images_area_home {
	position: absolute;
	top: auto;
	left: auto;
	right: 0;
	bottom: -30px;
	width: auto;
	z-index: 0;
}
.services_list_section .e-loop-item .list_images_area_home {
	opacity: 0;
	transition: .4s all ease-in-out;
	-webkit-transition: .4s all ease-in-out;
	-moz-transition: .4s all ease-in-out;
	-ms-transition: .4s all ease-in-out;
	-o-transition: .4s all ease-in-out;
}

.services_list_section .e-loop-item:hover .list_images_area_home {
	opacity: 1;
}
.services_list_section .e-loop-item .elementor-icon-box-content a{
	position: relative;
	overflow:hidden;
}
.services_list_section .e-loop-item .elementor-icon-box-content a:hover{
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
}
.services_list_section .e-loop-item .elementor-icon-box-content a:before{
	content: "";
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: var(--e-global-color-secondary);
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform-origin: right center;
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transition: transform 0.4s, transform-origin 0s, -webkit-transform 0.4s, -moz-transform 0.4s, -o-transform 0.4s, -webkit-transform-origin 0s, -moz-transform-origin 0s, -ms-transform-origin 0s, -o-transform-origin 0s;
}
.services_list_section .e-loop-item:hover .elementor-icon-box-content a:before{
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform-origin: left center;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;	
}

/*
.small_counter .elementor-heading-title{
	-webkit-animation: updown 2s linear 0s infinite;
	animation: updown 2s linear 0s infinite;
	transition: 0.4s all ease-in-out;
	-webkit-transition: 0.4s all ease-in-out;
	-moz-transition: 0.4s all ease-in-out;
	-ms-transition: 0.4s all ease-in-out;
	-o-transition: 0.4s all ease-in-out;
}
*/







/* ===========================================
 JOURNAL = HOME
============================================== */
.journal_front_block .elementor-widget-image img{
	max-height: 260px;
	object-fit: cover;
}

.journal_block .journal_image{
	position: relative;
	overflow: hidden;	
}

.journal_block .e-loop-item .elementor-widget-image,
.journal_block .e-loop-item{
	position: relative;
	overflow: hidden;
}
.journal_block .e-loop-item .elementor-widget-image{
	transition-duration: 1.2s;
}
.journal_block .e-loop-item:hover .elementor-widget-image{
	transform: scale(1.2);
	transition-duration: 1.2s;
}

/*
.elementor-share-btn__icon {
    width: 2.9em;
}
*/

/* ===========================================
 FLOATING ELEMENTS
============================================== */
.fixed_elements_left_one {
    position: fixed;
    top: 50%;
    left: 15px;
    width: 100%;
    max-width: 15px !important;
}
.fixed_elements_left_one .elementor-nav-menu--main .elementor-item{
	text-indent: -9999px;
	border-left: 1px solid var(--e-global-color-primary);
}
.fixed_elements_left_one .elementor-nav-menu--main .elementor-item:hover{
	border-left: 1px solid var(--e-global-color-secondary);
}
.fixed_elements_left_two {
    position: fixed;
    top: auto;
    bottom: 50px;
    left: -15px;
}
.fixed_elements_left_two a.elementor-button{
    transform: rotate(-90deg);
    white-space: nowrap;
}
.fixed_elements_right {
    position: fixed;
    top: auto;
    bottom: 63px;
    left: auto;
    right: -20px;
}
.fixed_elements_right a.elementor-button{
    transform: rotate(-90deg);
    white-space: nowrap;
}


/* ===========================================
 FOOTER
============================================== */
.footer_home_bg>.e-con-inner{
	position: relative;
	overflow: hidden;
}
.footer_home_bg>.e-con-inner:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: url('/wp-content/uploads/2025/05/footer-bg.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    z-index: 0;
}


/* ===========================================
 CONTACT / GRAVITY FORM
============================================== */
.gform_layout .gform_heading{
	display: none;
	visibility: hidden;
}
.gform_layout ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #cccccc;
}
.gform_layout ::-moz-placeholder { /* Firefox 19+ */
	color: #cccccc;
}
.gform_layout :-ms-input-placeholder { /* IE 10+ */
	color: #cccccc;
}
.gform_layout :-moz-placeholder { /* Firefox 18- */
	color: #cccccc;
}

.gform_layout label.gfield_label{
    font-size: 0.875rem;
    font-weight: 600;
    line-height: 1.7em;
}

.gform_layout .gform-theme--api, 
.gform_layout .gform-theme--foundation {
    --gf-form-gap-y: 16px;
}

.gform_layout input{
    background: transparent;
    border: 1px solid #eee !important;
    padding: 15px;
    min-height: 48px !important;
}

.gform_layout .gfield_select {
    border: 1px solid #eee !important;
    min-height: 48px !important;
    line-height: 48px;
    outline: none !important;
    cursor: pointer;
}

.gform_layout textarea {
    background: transparent;
    border: 1px solid #eee !important;
    padding: 15px;
    max-height: 96px !important;
}

.gform_layout .gform_footer{
	display: block;
}

.gform_layout input:focus,
.gform_layout textarea:focus {
    border: 1px solid #000000 !important;
    outline: none !important;
}

.gform_layout input[type="button"], 
.gform_layout input[type="submit"] {
    background-color: var(--e-global-color-primary) !important;
    color: var(--e-global-color-f97a525) !important;
    fill: var(--e-global-color-f97a525);
    padding: 13px 30px 13px 30px;
    margin: 0;
    border: 2px solid var(--e-global-color-primary) !important;
    border-radius: 0 !important;
    outline: none !important;
    font-family: 'Archivo' !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    width: 100% !important;
}
.gform_layout input[type="button"]:hover, 
.gform_layout input[type="submit"]:hover {
    background-color: transparent !important;
    color: var(--e-global-color-primary) !important;
    border: 2px solid var(--e-global-color-primary) !important;
}

/* ===========================================
 DETAILS POSTS
============================================== */
.single-post .elementor-widget-text-editor h3{
	font-size: 1.5rem;
}

/* ===========================================
 SEARCH RESULTS
============================================== */
.search_loop_area {
    box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, .05);
    background: #fff;
}

/* ===========================================
 CAREER
============================================== */
.single-career .elementor-icon-box-content .elementor-icon-box-title{
	padding: 0;
	margin: 0;
}
.single-career .elementor-icon-box-wrapper .elementor-icon-box-icon{
    margin-top: 5px;	
}

/* ===========================================
 BACK TO TOP
============================================== */
.go-top a.elementor-button{
	cursor: pointer;
}

/* ===========================================
 MEDIA QUERY
============================================== */
@media all and (max-width: 5000px) and (min-width: 768px) {
/*
	.global_container {
		padding-left: 0;
		padding-right: 0;
	}
*/

}

















